» Ubuntu » パッケージ

Error

two or more packages specified (ldap-haskell precise)